/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
	clear:both;
	float:left;
	width:90%;
	background:#fafafa;
	padding: 20px 10px;
	-webkit-box-shadow: 3px 5px 1px 0px #aaa;
	-moz-box-shadow: 3px 3px 1px 0px #aaa;
	box-shadow: 3px 5px 1px 0px #aaa;
	behavior: url(/stylesheets/PIE.htc);
	border:1px solid #eee;
	}
form p {
	float:left;
	margin-top:0;
	}
form p.label {
	width:40%;
	text-align:right;
	margin-right:20px;
	clear:both;
	}
form p.field {
	width:55%;
	float:left;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
1	border:1px solid #00f;
	display:block;
	width:100%;
	clear:both;
	text-align:right;
	margin-bottom:20px;
1	float:right;
	margin-top:-5px;
	}
input {
	padding:5px 10px;
	color: #444;
	font-size:1.1em;
1	background: #e7e8e7;
	border:1px solid #989696;
	}
input.submitButton {
	border:1px solid #989696;
	padding:5px;
	background:#fff;
1	-moz-border-radius:5px;
1	-webkit-border-radius:5px;
1	-border-radius:5px;
	}
input.submitButton:hover {
	border:1px solid #70001d;
	background:#f3e4e9;
	}
textarea {
	border:1px solid #989696;
	padding:5px;
	color: #444;
	font-size:1em;
		font-family:Verdana, Geneva, sans-serif;
	}
select {
	padding:2px;
	color: #878266;
	font-size:1.2em;
1	background: #e7e8e7;
	border:2px solid #e7e8e7;
	}
/* ---------  jquery styles  --------- */
.activeField {
	border:1px solid #70001d;
	background:#f3e4e9;
	
}
.activeErrorField {
	background:url(/mainpics/sqs/sqRed20.png) 0 0 repeat;
1	-webkit-box-shadow: 2px 0px 3px 1px #ccc;
1	-moz-box-shadow: 2px 2px 3px 1px #aaa;
1	box-shadow: 2px 0px 3px 1px #ccc;
1	behavior: url(/stylesheets/PIE.htc);
	border:1px solid #bd3333;
	}
span.errorFieldInline {
	display:block;
	padding:0 !important;
	margin:0 !important;
	font-size: 1em;
	color: #b11313;
		}
span.errorFieldBlock {
	display: block;
	font-size:1em;
	border:1px solid #000;
		}
form#contactForm p#spamLabel span {
}
form#contactForm p#submitButton span.errorFieldInline {
	display:inline-block;
	font-size:1.1em;
	margin-left:10px !important;
}
p#topMessageField {
	font-size:1.2em;
	width:100%;
	text-align:center;
	padding:5px;
}
